RubyGems Navigation menu

growl-amqp 0.1.0

Report AMQP messages via Growl. Grr, grr!

Versions:

  1. 0.1.0 - December 20, 2009 (18 KB)

Runtime Dependencies (3):

  • amqp >= 0.6.5
  • daemons >= 1.0.10
  • growl >= 1.0.3
  • Owners:

    Authors:

    • Ben Lavender

    SHA 256 checksum:

    ed0d0a2dad3cb36ceb6a52f1b9644c8d5fee8f1b58519c0509d7084584663706

    Total downloads 3,602

    For this version 3,602

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.8.2

    Links: